:root {
	/* THESE VALUES ARE DEFINED IN style.css. THEY ARE HERE FOR REFERENCE DURING DEVELOPMENT. THESE CAN BE SAFELY REMOVED FROM THIS FILE. */
	/* START OF BUILT IN VALUES */
	/* OPENLANE Primary Colors */
	--openlane-blue: #0061FF; /* rgb(0, 97, 255) */
	--openlane-onward-blue: #0A1B5F; /* rgb(10, 27, 95) */

	/* OPENLANE US and Canada Secondary Colors */
	--openlane-blue-25: #F5F9FF; /* rgb(245, 249, 255) */
	--openlane-blue-50: #E5EFFF; /* rgb(229, 239, 255) */
	--openlane-blue-100: #CCE0FF; /* rgb(204, 224, 255) */
	--openlane-blue-200: #99C0FF; /* rgb(153, 192, 255) */
	--openlane-blue-300: #66A1FF; /* rgb(102, 162, 255) */
	--openlane-blue-900: #0B0B4A; /* rgb(11, 11, 74) */

	/* OPENLANE US and Canada Neutral Colors */
	--openlane-core-white: #FFFFFF; /* rgb(255, 255, 255) */
	--openlane-light-silver-1: #F9F9F9; /* rgb(249, 249, 249) */
	--openlane-light-silver-2: #F5F5F5; /* rgb(245, 245, 245) */
	--openlane-silver: #C3C3C3; /* rgb(195, 195, 195) */
	--openlane-medium-silver: #707070; /* rgb(112, 112, 112) */
	--openlane-dark-silver: #262626; /* rgb(38, 38, 38) */
	--openlane-asphalt-black: #000000; /* rgb(0, 0, 0) */

	/* OPENLANE US and Canada Breakpoints */
	--breakpoint-desktop-lg: 1440px;
	--breakpoint-desktop-sm: 1024px;
	--breakpoint-tablet: 767px;
	--breakpoint-mobile: 390px;


	/* AFC Primary Colors */
	--afc-green: #8FDB43; /* rgb(143, 219, 67) */
	--afc-accessible-green: #017A22; /* rgb(1, 122, 34) */

	/* AFC Secondary and Neutral Colors */
	--afc-light-blue: #EAEDF1; /* rgb(234, 237, 241) */
	--afc-light-green: #EEFAE3; /* rgb(238, 250, 227) */
	--afc-dark-slate: #2C3749; /* rgb(44, 55, 73) */
	--afc-deep-green: #014034; /* rgb(1, 64, 52) */
	/* END OF BUILT IN VALUES */

	/* SET BLOCK SPECIFIC COLORS HERE */
	/* UNLESS A CUSTOM HEX VALUE IS NEEDED, SET THE CUSTOM CSS VARIABLE TO THE BUILT IN VARAIBLES */
	/* EXAMPLE: */
	/* --button-background-color: var(--openlane-blue); */
}

/* ALL DECLARATION BLOCKS MUST BE SCOPED BY PREPENDING THE BLOCK NAME `.insights-faq-block` AS A DESCENDANT SELECTOR */
/* EVERY RULE MUST START WITH THE BLOCK NAME: .insights-faq-block .element-name { ... } */

.insights-faq-block {
	padding: 56px 0;
}
.insights-faq-block .section-header {
	color: var(--Openlane-Primary-Openlane-Blue, #0061FF);
	font-family: Poppins;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.insights-faq-block h1:not(.section-header),
.insights-faq-block h2:not(.section-header),
.insights-faq-block h3:not(.section-header),
.insights-faq-block h4:not(.section-header){
	font-family: Poppins !important;
	font-size: 18px !important;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: -1%;
	margin-bottom: 8px;
	margin-top: 0;
}
.insights-faq-block h3 strong {
	color: #0A1B5F !important;
}

.insights-faq-block .section-link svg {
	margin-left: 6px;
	margin-top: -1px;
}
.insights-faq-block .section-link {
	color: var(--Openlane-Primary-Openlane-Blue, #0061FF);
	text-align: center;
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	text-decoration: none;
	line-height: normal;
}


@media (max-width: 1440px) {}

/* Desktop Lg */
@media (max-width: 1024px) {}

/* Desktop Sm */
@media (max-width: 767px) {}

/* Tablet */
@media (max-width: 390px) {}

/* Mobile */